Bug 1190370 - kde-artwork dependency issue
Summary: kde-artwork dependency issue
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kde-base-artwork
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: plasma5
TreeView+ depends on / blocked
 
Reported: 2015-02-07 17:47 UTC by Ali Akcaagac
Modified: 2015-03-21 12:51 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-21 12:50:11 UTC


Attachments (Terms of Use)

Description Ali Akcaagac 2015-02-07 17:47:22 UTC
Error: Package: kde-base-artwork-14.12.1-1.fc22.noarch (rawhide)
           Requires: kde-workspace
           Available: kde-workspace-4.11.15-4.fc22.i686 (rawhide)
               kde-workspace = 4.11.15-4.fc22
Error: Package: kdeartwork-14.12.1-1.fc22.i686 (rawhide)
           Requires: kde-workspace >= 4.11
           Available: kde-workspace-4.11.15-4.fc22.i686 (rawhide)
               kde-workspace = 4.11.15-4.fc22
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

Please fix if possible.

Comment 1 Jaroslav Reznik 2015-03-03 16:51:16 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Rex Dieter 2015-03-21 12:50:11 UTC
%changelog
* Thu Mar 05 2015 Rex Dieter <rdieter@fedoraproject.org> - 14.12.3-2
- drop Requires: kde-workspace
- omit main pkg (color-schemes, plasma theme, kwin style, emoticons), -screensavers on plasma5 (f22+)
- s/eigen2/eigen3/


Note You need to log in before you can comment on or make changes to this bug.